Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 928390

Summary: dev-python/pillow-10.3.0: stablereq
Product: Gentoo Linux Reporter: Michał Górny <mgorny>
Component: StabilizationAssignee: Python Gentoo Team <python>
Status: RESOLVED FIXED    
Severity: enhancement CC: matoro_gentoo
Priority: Normal Keywords: CC-ARCHES, SECURITY
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
See Also: https://bugs.gentoo.org/show_bug.cgi?id=922938
Whiteboard:
Package list:
=dev-python/pillow-10.3.0
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 928391, 922577    

Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2024-04-01 15:36:56 UTC
Please stabilize
Comment 1 NATTkA bot gentoo-dev 2024-04-01 15:40:13 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2024-04-01 16:00:20 UTC
All sanity-check issues have been resolved
Comment 3 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-04-01 18:46:27 UTC
ppc64 done
Comment 4 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2024-04-02 00:46:25 UTC
arm done
Comment 5 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2024-04-02 00:46:27 UTC
sparc done
Comment 6 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-04-02 05:54:55 UTC
amd64 done
Comment 7 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-04-02 05:54:56 UTC
x86 done
Comment 8 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-04-02 05:54:57 UTC
arm64 done
Comment 9 matoro archtester 2024-04-18 16:17:40 UTC
hppa done
Comment 10 matoro archtester 2024-05-24 20:57:22 UTC
This hits bug 922938 on ppc
Comment 11 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-06-25 16:44:03 UTC
ppc done

all arches done